# Default settings are not located here. Theme settings in general are handled
# strictly by this base theme via the @BootstrapSetting annotation discovery
# process. This is to help sub-theme's inherit its settings properly and
# determine when a setting should be saved to config as "overridden".
#
# @see \Drupal\bootstrap\Plugin\SettingBase
# @see \Drupal\bootstrap\Plugin\SettingInterface
# @see \Drupal\bootstrap\Plugin\SettingManager
# @see \Drupal\bootstrap\Plugin\Form\SystemThemeSettings

# Default features.
features:
   comment_user_picture: true
   comment_user_verification: true
   favicon: true
   logo: true
   name: true
   node_user_picture: true
   slogan: true
facebook_url: 'https://www.facebook.com/zymphonies'
twitter_url: 'https://twitter.com/zymphonies'
linkedin_url: 'http://www.linkedin.com/company/zymphonies'
instagram_url: 'https://www.instagram.com/'
rss_url: 'rss.xml'

# Toggle Social Media, Credit Link and Slideshow
show_social_icon: 1
show_credit_link: 1
show_slideshow: 1

#Slider Default Values
# no_of_slides: 1

#Slider Default Images & Description
slide_title_1: 'The Easiest Way to Get suitable Property'
slide_description_1: 'Find Flats, Apartments & Real Estate' 
slide_url_1: '#'
slide_image_path_1: '/images/slider/slide_01.jpg'